XCB 1.16

Data Fields
xcb_xkb_set_behavior_t Struct Reference
XCB xkb API

xcb_xkb_set_behavior_t More...

`#include <xkb.h>`

Collaboration diagram for xcb_xkb_set_behavior_t:
[legend]

## Data Fields
xcb_keycode_t | keycode
xcb_xkb_behavior_t | behavior
uint8_t | pad0

## Detailed Description

xcb_xkb_set_behavior_t

The documentation for this struct was generated from the following file:

- xkb.h